#sucesso {
	color:#000;
	text-align:center;
	margin:23% 0 0 0 ;
	float:left;
	width:427px;
	
}
#sucesso a {
	color:#0000;
	font-size:14px;
	font-weight:bold;
	font-family:trebuchet ms;
	text-decoration:none;
}
#sucesso p {
	color:#0000;
	float:left;
	text-align:center;
	width:100%;
}
#sucesso strong {
	font-size:24px;
	color:#990000;
}

#Erro{
	color:#000;
	text-align:center;
	margin:23% auto 0 auto ;
	
	width:427px;
	
}
#Erro a{
	color:#0000;
	font-size:14px;
	font-weight:bold;
	font-family:trebuchet ms;
	text-decoration:none;
}
#Erro strong{
font-size:24px;
	color:#990000;
}
.small {
	width:60px !important;
}
.medium {
	width:110px !important;
}
.Large {
	width:190px !important;
}
#errorContainer ol {
	margin:0;
	padding:0;
}
#errorContainer li {
	margin:0;
}
#errorContainer label.error {
	border:1px solid #FF0000;
	display:block;
	background-color:#FFFFFF;
	width:80% !important;
	font-size:12px;
	padding:2px;
	color:#000;
	margin: 0 auto;
	cursor:pointer;
	font-family:"Trebuchet MS";
	font-size:12px;
}
.error {
	border:1px solid #FF0000;
}





#PaginaContatoObrigado{

}

#PaginaContatoObrigado img{
	float:left;
	padding:10px;
}